<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
      <title>Gdańskie Wydawnictwo Oświatowe</title>
      
      <style type="text/css">
         /* Client-specific Styles */
         #outlook a {padding:0;} /* Force Outlook to provide a "view in browser" menu link. */
         body{width:100% !important; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; margin:0; padding:0;background-color:#f9f9f9;}
         /* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */
         .ExternalClass {width:100%;} /* Force Hotmail to display emails at full width */
         .ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {line-height: 100%;} /* Force Hotmail to display normal line spacing.*/
         #backgroundTable {margin:0; padding:0; width:100% !important; line-height: 100% !important;backgroud-color:#f9f9f9}
         
             img {outline:none; text-decoration:none;border:none; -ms-interpolation-mode: bicubic;}
         a {color:#fa7217}
             a img {border:none;}
         .image_fix {display:block;}
         p {margin: 10px 0px !important;}
         table td {border-collapse: collapse;}
         table { border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;}
         a {color: #fa7217;text-decoration: none;text-decoration:none!important;}
         /*STYLES*/
         table[class=full] { width: 100%; clear: both; }
         /*IPAD STYLES*/
         @media only screen and (max-width: 640px) {
         a[href^="tel"], a[href^="sms"] {
         text-decoration: none;
         color: #0a8cce; /* or whatever your want */
         pointer-events: none;
         cursor: default;
         }
         .mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
         text-decoration: default;
         color: #0a8cce !important;
         pointer-events: auto;
         cursor: default;
         }
         table[class=devicewidth] {width: 440px!important;text-align:center!important;}
         table[class=devicewidthinner] {width: 420px!important;text-align:center!important;}
             table[class=devicewidthonline] {width: 200px!important;text-align:center!important;}
         img[class=banner] {width: 440px!important;height:221px!important;}
         img[class=colimg2] {width: 220px!important;height:220px!important;}
             td[class=deviceleft] {text-align:center!important;}
         
         
         }
         /*IPHONE STYLES*/
         @media only screen and (max-width: 480px) {
         a[href^="tel"], a[href^="sms"] {
         text-decoration: none;
         color: #fa7217; /* or whatever your want */
         pointer-events: none;
         cursor: default;
         }
         .mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
         text-decoration: default;
         color: #0a8cce !important; 
         pointer-events: auto;
         cursor: default;
         }
         table[class=devicewidth] {width: 280px!important;text-align:center!important;}
         table[class=devicewidthinner] {width: 260px!important;text-align:center!important;}
         img[class=banner] {width: 280px!important;height:140px!important;}
         img[class=colimg2] {width: 140px!important;height:140px!important;}
         td[class=mobile-hide]{display:none!important;}
         td[class="padding-bottom25"]{padding-bottom:25px!important;}
             td[class=deviceleft] {text-align:center!important;}
             table[class=logo] {width: 130px!important;}
             div[class=duzy-tekst] {font-size:15px!important; line-height:20px!important;font-weight:bold;}
        
         }
      </style>
   </head>
   <body>
	 
<!-- Start of online view  -->
<table width="100%" bgcolor="#f9f9f9" cellpadding="0" cellspacing="0" border="0" >
<tr>
<td>
   

<!-- Start of header -->
<table width="100%" bgcolor="#f9f9f9" cellpadding="0" cellspacing="0" border="0" id="backgroundTable" st-sortable="header">
   <tbody>
     <!-- Spacing -->
                              <tr>
                                 <td width="100%" height="10"></td>
                              </tr>
                              <!-- Spacing -->
      <tr>
         <td>
            <table width="600" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth">
               <tbody>
                  <tr>
                     <td width="100%">
                        <table width="600" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth">
                           <tbody>
                              <tr>
                                 <td>
                                    <!-- logo -->
                                    <table width="100%" align="center" border="0" cellpadding="0" cellspacing="0" class="devicewidth">
                                       <tbody>
                                          <tr>
                                             <td width="100%" height="35" align="center">
                                                <div style="color:#333333;font-size:24px; font-family: Arial; line-height:35px; text-align:left; margin-left:10px;">

                                                	Przypisano do Ciebie mailing nr <%= @mailing.id %>.
                                                   
                                                </div>
                                             </td>
                                          </tr>
                                       </tbody>
                                    </table>
                                    <!-- end of logo -->
                                 </td>
                              </tr>
                              <!-- Spacing -->
                              <tr>
                                 <td height="5" style="font-size:1px; line-height:1px; mso-line-height-rule: exactly;">&nbsp;</td>
                              </tr>
                              <!-- Spacing -->
                           </tbody>
                        </table>
                     </td>
                  </tr>
               </tbody>
            </table>
         </td>
      </tr>
   </tbody>
</table>
<!-- End of Header -->


<table style="border:1px solid #ccc;" cellpadding="0" cellspacing="0" align="center" bgcolor="#ffffff">
	 <tr>
	 <td>

 
<!-- Start Full Text -->
<table width="100%" bgcolor="#ffffff" cellpadding="0" cellspacing="0" border="0" id="backgroundTable" st-sortable="full-text" style="border-top:10px solid #fa7217;">
   <tbody>
      <tr>
         <td>
            <table width="598" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth">
               <tbody>
                  <tr>
                     <td width="100%">
                        <table width="598" cellpadding="0" cellspacing="0" border="0" align="center" class="devicewidth">
                           <tbody>
                              <tr>
                                 <td>
                                    <table width="598" align="center" cellpadding="10" cellspacing="0" border="0" class="devicewidthinner">
                                       <tbody>

                                          <!-- content -->
                                          <tr>
                                             <td style="font-family: Arial; font-size: 15px; color: #666666; text-align:left; line-height: 23px;" st-content="fulltext-content">


<p><strong>Nazwa mailingu:</strong><br />
<%= @mailing.name %></p>

<% unless @mailing.audits.last.comment.blank? %>
<p><strong>Komentarz dodany przez <%= @mailing.audits.last.user.try(:name) %>:</strong><br />
<%= raw @mailing.audits.last.comment %></p>
<% end %>


<% unless @mailing.description.blank? %>
	<p><strong>Opis:</strong><br />
	<%= raw @mailing.description %></p>
<% end %>

<% unless @mailing.send_date.nil? %>
	<p><strong>Planowana data wysyłki:</strong><br />
	<%= @mailing.send_date.to_formatted_s(:day_month_year) %></p>
<% end %>

<% unless @mailing.priority.blank? %>
<p><strong>Priorytet:</strong><br />
<%= @mailing.priority %></p>
<% end %>

<br />

<p><strong>Dodatkowe informacje</strong></p>
<p style="border:1px solid #ccc; padding:10px; background:#f9f9f9; font-size:13px;">
<strong>ID mailingu:</strong> <%= @mailing.id %><br />
<strong>Kto zaplanował ten mailing?</strong> <%= @mailing.author_id.name %><br />
<strong>Kiedy został dodany?</strong> <%= @mailing.created_at.strftime("%d-%m-%Y") %>
</p>




<table cellspacing="3" cellpadding="0" width="100" border="0" class="button" align="center" style="margin: 0px auto;">
   <tbody>
      <tr>
         <td height="45" width="100" align="center" style="background-color:#fa7217; color:#FFFFFF; font-weight:bold; white-space:nowrap; height:45px;">
         	<%= link_to mailing_url(@mailing), style:"color:#FFFFFF; cursor:pointer; font-size:16px; font-family: Arial; text-align:center; text-decoration:none; vertical-align:baseline; font-weight:bold;" do %>
               <span style="padding:10px 10px; color:#FFF">Przejdź do mailingu ›</span>
            <% end %>
         </td>
      </tr>
   </tbody>
</table>




                                             </td>
                                          </tr>
                                          <!-- End of content -->
                                       </tbody>
                                    </table>
                                 </td>
                              </tr>

                           </tbody>
                        </table>
                     </td>
                  </tr>
               </tbody>
            </table>
         </td>
      </tr>
   </tbody>
</table>
<!-- end of full text -->

<!-- Start of seperator -->
<table width="100%" bgcolor="#ffffff" cellpadding="0" cellspacing="0" border="0" id="backgroundTable" st-sortable="seperator">
   <tbody>
      <tr>
         <td>
            <table width="598" align="center" cellspacing="0" cellpadding="0" border="0" class="devicewidth">
               <tbody>
                  <tr>
                     <td align="center" height="10" style="font-size:1px; line-height:1px;">&nbsp;</td>
                  </tr>
                  <tr>
                     <td width="550" align="center" height="1" bgcolor="#ffffff" style="font-size:1px; line-height:1px;">&nbsp;</td>
                  </tr>
                  <tr>
                     <td align="center" height="10" style="font-size:1px; line-height:1px;">&nbsp;</td>
                  </tr>
               </tbody>
            </table>
         </td>
      </tr>
   </tbody>
</table>
<!-- End of seperator -->  

   </td>
	 </tr>
	 </table>
	 


	 


   </body>
   </html>